=== debian/control ===
Source: golang-github-jcmturner-goidentity.v6
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-uuid-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jcmturner-goidentity.v6
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jcmturner-goidentity.v6.git
Homepage: https://github.com/jcmturner/goidentity
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jcmturner/goidentity/v6

Package: golang-github-jcmturner-goidentity.v6-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-hashicorp-go-uuid-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Golang library for managing identities
 Standard interface for holding authenticated identities and their
 attributes.
